@charset "utf-8";
.container-fluid-cuerpo .row .col-sm-4.col-md-4 {
    margin-left: 20px;
    margin-right: 20px;
}
.container-fluid-cuerpo2 .row .col-6 {
    margin-left: 30px;
    margin-right: 30px;
}

.container-fluid-cuerpo h2 {
	margin-top: 26px;
}
.container-fluid-cuerpo2 .row {
    margin-left: 21px;
}
